Visitation

- « CommonMark\Node::unlink

- CommonMark\Interfaces\IVisitor »

- PHP Manual
- CommonMark\Node
- Visitation

# CommonMark\Node::accept

(cmark >= 1.0.0)

CommonMark\Node::accept — Visitation

### Description

public CommonMark\Node::accept(CommonMark\Interfaces\IVisitor `$visitor`): void

### Parameters

`visitor`

  An object implementing CommonMark\Interfaces\IVisitor

### See Also

- CommonMark\Interfaces\IVisitor::enter
- CommonMark\Interfaces\IVisitor::leave